{
    ApplicationDescription = "A Dictionary";
    ApplicationIcon = Duncan_icon_48.tiff;
    ApplicationName = Duncan;
    ApplicationRelease = 0.0.1;
    Authors = (
	"Banlu Kemiyatorn"
    );
    Copyright = "Copyright (C) 2003 Banlu Kemiyatorn";
    CopyrightDescription = "Released under the GNU GPL 2.0";
    FullVersionID = 0.0.1;
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Duncan;
    NSIcon = Duncan_icon_48.tiff;
    NSMainNibFile = MainMenu;
    NSPrincipalClass = NSApplication;
    URL = "";
}